/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

/***************************宽屏样式(start)***************************/
.w_1200 .intt .fl{ width:476px; height:286px;}
.w_1200 .intt .fr{ width:687px; height:286px;}

.w_1200 .inmt .prod_box{ width:278px;margin-bottom:40px;}
.w_1200 .inmt .prod_box_nor{ margin-left:0;}
.w_1200 .inmt .prod_box .img{ height:280px;}


/***************************宽屏样式(end)***************************/

#app_gallery{margin-top: 15px;}
.g_title{height: 80px;line-height: 80px;padding-top: 38px;font-size:40px; text-align:center;color: #000;}
.g_sign{height:2px; background:url(../images/g_sign.jpg) no-repeat center; margin:0 auto;}
.index_ad2 img{ max-height:310px;}

.prod_box .discount{position: absolute;right: 18px;top: 18px;font-size: 0;text-align: right;}
.prod_box .discount em{display: inline-block;height: 22px;line-height: 22px;padding: 0 6px;min-width: 40px;text-align: center;border-radius: 11px;margin-bottom: 6px;font-size: 14px;color: #fff;}
.prod_box .discount .icon_seckill{display: none;}

.intt{padding-top: 48px;}
.intt .fl{ width:388px; height:233px;overflow: hidden;}
.intt .fr{ width:561px; height:233px;overflow: hidden;}
.intt img{transition:0.4s all;-webkit-transition:0.4s all;-moz-transition:0.4s all;}
.intt div div:hover img{transform:scale(1.08);-webkit-transform:scale(1.08);-moz-transform:scale(1.08);}

.inmt .category{ text-align:center; padding:42px 0px 38px;height: 32px;font-size: 0;}
.inmt .category a{ display: inline-block;font-size:18px;height: 31px;line-height: 31px;padding:0 5px;border-bottom: 1px solid #fff;color: #3a3a3a;text-decoration: none;}
.inmt .category a.cur{border-bottom: 1px solid black;}
.inmt .category span{ font-size:16px; color:#c4c4c4; margin:0 30px;font-size: 0;}
.inmt .box{padding-bottom: 20px;display: none;}
.inmt .prod_box{ position: relative;width:223px; float:left; margin-left:26px; margin-bottom:45px;min-height: auto;border:1px solid transparent;border-bottom: none;transition:0.4s all;-webkit-transition:0.4s all;-moz-transition:0.4s all;}
.inmt .prod_box_nor{ margin-left:0;}
.inmt .prod_box .img{ overflow: hidden;height:225px; position:relative;}
.inmt .prod_box .img .img1{position: absolute;width: 100%;height: 100%;top: 0;left: 0;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-ms-transition: all 0.6s ease;transition: all 0.6s ease;opacity: 1;}
.inmt .prod_box .img .img2{position: absolute;width: 100%;height: 100%;top: 0;left: 0;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-ms-transition: all 0.6s ease;transition: all 0.6s ease;opacity: 0;}
.inmt .prod_box .name{ display: block;max-height:56px; line-height:28px; overflow:hidden; text-align:center; margin:7px 5px 7px 5px;font-size: 14px;color: #201f1f;}
.inmt .prod_box .price{ height: 28px;line-height: 28px;font-size:14px; text-align:center;margin-bottom: 7px;}
.inmt .prod_box .price del{ color:#6d6d6d; margin-left:15px;font-size: 12px;}
.inmt .prod_box .price *{}
.inmt .prod_box:hover .img1{opacity: 0;}
.inmt .prod_box:hover .img2{opacity: 1;}

.inb{padding-bottom: 56px;}
.inb .news_title{padding-top: 40px;padding-bottom: 24px;line-height: 30px;text-align: center;font-size: 16px;color: #000;}
.inb .newsletter{position: relative;width: 563px;margin:auto;}
.inb .newsletter .text{width: 508px;height: 47px;line-height: 47px;border:1px solid #cbcbcb;text-indent: 18px;}
.inb .newsletter .subscribe{position: absolute;top: 0;right: 0;width: 54px;height: 49px;line-height: 49px;text-align: center;outline: none;border:none;background-image: url(../images/inemail.png);background-position: center center;background-repeat: no-repeat;cursor: pointer;}
